/* start global rules */
:root {
    --main-color: #5ed481;
    --hover-color: #d8801e;
}

* {
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
}

html[dir=rtl] body {
    font-family: 'Almarai', sans-serif;
    text-align: right;
    height: 100%;
}

html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
    vertical-align: middle;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #FFF;
}

label.form-control {
    border: none;
    background-color: unset;
}

/* End global rules */

/* Start Header Image Section */

.header-image {
    margin-top: 90px;
    text-align: center;
}

.header-image p {
    font-size: 25px;
    font-weight:bold;
    margin-top: 30px;
}

/* End Header Image Section */

/* Start Card Template Section */

.name-section {
    position: relative;
    margin-top: 100px;
}

.name-section p {
    text-align: center;
}

button {
    border: none;
    padding: 15px;
    border-radius: 20px;
    background-color: var(--main-color);
    color: #FFF;
    font-size: 30px;
    margin-bottom: 30px;
    width:100%;
}